<?xml version="1.0"?>
<material>
	<technique name="Techniques/DiffSkybox.xml" quality="1" loddistance="0" />
	<texture unit="diffuse" name="Textures/WhippleCreek.xml" />
	<parameter name="UOffset" value="1 0 0 0" />
	<parameter name="VOffset" value="0 1 0 0" />
	<cull value="none" />
	<shadowcull value="ccw" />
	<fill value="solid" />
	<depthbias constant="0" slopescaled="0" />
	<renderorder value="128" />
</material>
